Open Quest start error Bukkit 1.5.1 R2

Discussion in 'Plugin Help' started by Thallo, Apr 17, 2013.

  1. Thallo Starting Out

    Hi

    I am triing to run the plugin with Bukkit 1.5.1 R2 but the Plugin doesnt work...
    I am trying it with the build 2.0.1, It should work. Is there a fix for 1.5 ??

    Thx in advance

    Thallo

    Edit: Sorry the title should be Plugin start error not quest start error